Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

RPG Equivalent

%EQUAL()

Requirements

This When using an IBM i database, this API requires the Profound.js Connector module.